net.sf.cglib.transform

## Interface MethodFilter

-     public interface MethodFilter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `accept(int access, java.lang.String name, java.lang.String desc, java.lang.String signature, java.lang.String[] exceptions)`

- - ### Method Detail

    - #### accept

          boolean accept(int access,
                       java.lang.String name,
                       java.lang.String desc,
                       java.lang.String signature,
                       java.lang.String[] exceptions)

Copyright (c) 2001 - Apache Software Foundation